<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Complete Bootstrap 4 Website Layout</title>
	<link rel="stylesheet" href="CSS/bootstrap.min.css">
	<script src="javascript/bootstrap.min.js"></script>
	<script src="javascript/popper.min.js"></script>
	<script src="javascript/bootstrap1.min.js"></script>
	<script src="javascript/all.js"></script>
	<link href="style.css" rel="stylesheet">
	
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
	<div class="container-fluid">
		<a class="navbar-brand" href="#"><img src="img/logo.png"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collaps navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">
				<li class="nva-item active">
					<a class="nav-link" href="#">Home</a>	
				</li>
				<li class="nva-item">
					<a class="nav-link" href="#">About</a>	
				</li>
				<li class="nva-item">
					<a class="nav-link" href="#">Services</a>	
				</li>
				<li class="nva-item">
					<a class="nav-link" href="#">Team</a>	
				</li>
				<li class="nva-item">
					<a class="nav-link" href="#">Connect</a>	
				</li>
			</ul>
		</div>
	</div>
</nav>


<!--- Image Slider -->
<div id="slides" class="carousel slide" data-ride="carousel">
	<ul class="carousel-indicators">
		<li data-target="#slides" data-slide-to="0" class="active"></li>
		<li data-target="#slides" data-slide-to="1" class="active"></li>
		<li data-target="#slides" data-slide-to="2" class="active"></li>
	</ul>
	<div class="carousel-inner">
		<div class="carousel-item active">
			<img src="img/background.png">
			<div class="carousel-caption">
				<h1 class="display-2">Bootstrap</h1>
				<h3>Complete Website Layout</h3>
				<button type="button" class="btn btn-outline-light btn-lg">VIEW DEMO</button>
				<button type="button" class="btn btn-primary btn-lg">Get Started</button>
			</div>
		</div>
		<div class="carousel-item">
			<img src="img/background2.png">
		</div>
		<div class="carousel-item">
			<img src="img/background3.png">
		</div>
	</div>  
</div>


<!--- Jumbotron -->
<div class="container-fluid">
	<div class="row jumbotron">
		<div class="col-xs-l2 col-sm-12 col-md-9 col-lg-9 col-xl-10">
			<p class="lead">A web hosting service allows individual and organizations to make their website accessible via the world wide web.</p>
		</div>
		<div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 col-xl-2">
			<a href="#"><button type="button" class="btn btn-outline-secondary btn-lg">Web Hosting</button></a>
		</div>
	</div>
</div>


<!--- Welcome Section -->
<div class="container-fluid padding">
	<div class="row welcome text-center">
		<div class="col-12">
			<h1 class="display-4">Built with Ease</h1>
		</div>
		<hr>
		<div class="col-12">
			<p clas="lead">Welcome to my Bootstrap 4 website !Botstrap is afree and open source front-end library with Html and CSS based design</p>

		</div>
	</div>
</div>


<!--- Three Column Section -->

<div class="container-fluid padding">
	<div class="row text-center padding">
		<div class="col-xs-12 col-sm-6 col-md-4">
			<i class="fas fa-code"></i>
			<h3>HTML5</h3>
			<p>Built with the latest version of HTMl,HTML5</p>
		</div>
		<div class="col-xs-12 col-sm-6 col-md-4">
			<i class="fas fa-bold"></i>
			<h3>Bootstrap</h3>
			<p>Built with the latest version of Bootstrap,Bootstrap4</p>
		</div>
		<div class="col-sm-12 col-md-4">
			<i class="fab fa-css3"></i>
			<h3>CSS</h3>
			<p>Built with the latest version of CSS,Css3</p>
		</div>
	</div>
	<hr class="my-4">
</div>


<!--- Two Column Section -->
<div class="container-fluid padding">
	<div class="row padding">
		<div class="col-lg-6">
			<h2>If you build it...</h2>
			<p>The columns will automaticaly stack on top of each other when the screen is less than 576px wide.</p>
			<p>Resize the browser window to see the effect.Responsive web design has become more important as the amount of mobile traffic now accounts for more than half of total internet traffic</p>
			<p>It can also display the web page differently depending on the screen size </p>
			<br>
			<a href="#" class="btn btn-primary">Learn more</a>
		</div>
		<div class="col-lg-6">
			<img src="img/desk.png" class="img-fluid">
		</div>
	</div>
</div>
<hr class="my-4">

<!--- Fixed background -->
<figure>
	<div class="fixed-wrap">
		<div id="fixed">
		</div>
	</div>
</figure>


<!--- Emoji Section -->
<button class="fun" data-toggle="collapse" data-target="#emoji">Click for fun</button>
<div id="emoji" class="collapse">
	<div class="container-fluid padding">
		<div class="row text-center">
			<div class="col-sm-6 col-md-3">
				<img class="gif" src="img/gif/panda.gif">
			</div>
			<div class="col-sm-6 col-md-3">
				<img class="gif" src="img/gif/chicken.gif">
			</div>
			<div class="col-sm-6 col-md-3">
				<img class="gif" src="img/gif/poo.gif">
			</div>
			<div class="col-sm-6 col-md-3">
				<img class="gif" src="img/gif/unicorn.gif">
			</div> 
		</div>
	</div>
</div>

  
<!--- Meet the team -->
<div class="container-fluid padding">
	<div class="row welcome text-center">
		<div class="col-12">
			<h1 class="display-4">Meet the Team</h1>
		</div>
		<hr>
	</div>
</div>




<!--- Cards -->

<div class="container-fluid padding">
	<div class="row padding">
		<div class="col-md-4">
			<div class="card">
				<img class="card-img-top" src="img/team1.png">
				<div class="card-body">
					<h4 class="card-title">Manas mohapatra</h4>
					<p class="card-text">Manas is an entreprenour with almost 1 years of experience.</p>
					<a href="#" class="btn btn-outline-secondary">see profile</a>
				</div>
			</div>
		</div>

		<div class="col-md-4">
			<div class="card">
				<img class="card-img-top" src="img/team2.png">
				<div class="card-body">
					<h4 class="card-title">Mary joe</h4>
					<p class="card-text">Mary is an designer with almost 1 years of experience.</p>
					<a href="#" class="btn btn-outline-secondary">see profile</a>
				</div>
			</div>
		</div>

		<div class="col-md-4">
			<div class="card">
				<img class="card-img-top" src="img/team3.png">
				<div class="card-body">
					<h4 class="card-title">Phil Ho</h4>
					<p class="card-text">Phil is an developer with almost 1 years of experience.</p>
					<a href="#" class="btn btn-outline-secondary">see profile</a>
				</div>
			</div>
		</div>
	</div>
</div>


<!--- Two Column Section -->

<div class="container-fluid padding">
	<div class="row padding">
		<div class="col-lg-6">
			<h2>Our Philosophy</h2>
			<p>Our clients say that we see their business as our business and turn our ideas into efficient digital solutions.</p>
			<p>Resize the browser window to see the effect.Responsive web design has become more important as the amount of mobile traffic now accounts for more than half of total internet traffic</p>
			<br>
			
		</div>
		<div class="col-lg-6">
			<img src="img/bootstrap2.png" class="img-fluid">
		</div>
	</div>
	<hr class="my-4">
</div>



<!--- Connect -->

<div class="container-fluid padding">
	<div class="row text-center padding">
		<div class="col-12">
			<h2>Connect</h2>
		</div>
		<div class="col-12 social padding">
			<a href="#"><i class="fab fa-facebook"></i></a>
			<a href="#"><i class="fab fa-twitter"></i></a>
			<a href="#"><i class="fab fa-google-plus-g"></i></a>
			<a href="#"><i class="fab fa-instagram"></i></a>
			<a href="#"><i class="fab fa-youtube "></i></a>
		</div>
	</div>
</div>


<!--- Footer -->
<footer>
	<div class="container-fluid padding">
		<div class="row text-center">
			<div class="col-md-4">
				<img src="img/w3newbie.png">
				<hr class="light">
				<p>7789898588</p>
				<p>manasmohapatra74@gmail</p>
				<p>Rourkela</p>
				<p>Odisha pin: 769042</p>
				
			</div>
			<div class="col-md-4">
				<hr class="light">
				<h5>Our Hours</h5>
				<hr class="light">
				<p>Monday: 9am - 5pm</p>
				<p>Saturday: 10am - 4pm</p>
				<p>Sunday: closed</p>
			</div>
			<div class="col-md-4">
				<hr class="light">
				<h5>Service Area</h5>
				<hr class="light">
				<p>City, State, 0000</p>
				<p>City, State, 0000</p>
				<p>City, State, 0000</p>
				<p>City, State, 0000</p>
			</div>
			<div class="col-12">
				<hr class="light-100">
				<h5>&copy: ajatus.com</h5>
			</div>
		</div>
	</div>
</footer>



</body>
</html>






